CVE-2004-2337
CVSS2.1
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:43:51
NMCO    

[原文]The /.inlook/.crypt file for inlook 0.7.3 and earlier is installed with world readable permissions, which allows local users to obtain user POP3 credentials.


[CNNVD]Inlook未授权用户密码文件访问漏洞(CNNVD-200412-358)

        用于inlook 0.7.3及其早期版本的 /.inlook/.crypt文件安装时具有全域可读许可。本地用户可以利用该漏洞获得用户POP3证明。

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:inlook:inlook:0.7.2
cpe:/a:inlook:inlook:0.7.0
cpe:/a:inlook:inlook:0.6.0
cpe:/a:inlook:inlook:0.6.4
cpe:/a:inlook:inlook:0.6.14
cpe:/a:inlook:inlook:0.6.2
cpe:/a:inlook:inlook:0.7.3
cpe:/a:inlook:inlook:0.6.9
cpe:/a:inlook:inlook:0.6.7
cpe:/a:inlook:inlook:0.6.6
cpe:/a:inlook:inlook:0.6.5
cpe:/a:inlook:inlook:0.6.3
cpe:/a:inlook:inlook:0.6.10.0
cpe:/a:inlook:inlook:0.6.1
cpe:/a:inlook:inlook:0.7.1
cpe:/a:inlook:inlook:0.6.8
cpe:/a:inlook:inlook:0.6.13
cpe:/a:inlook:inlook:0.6.12
cpe:/a:inlook:inlook:0.6.11

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2337
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2337
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-358
(官方数据源) CNNVD

- 其它链接及资源

https://sourceforge.net/project/shownotes.php?release_id=213427
(PATCH)  CONFIRM  https://sourceforge.net/project/shownotes.php?release_id=213427
http://xforce.iss.net/xforce/xfdb/14990
(PATCH)  XF  inlook-file-information-disclosure(14990)
http://www.securityfocus.com/bid/9527
(PATCH)  BID  9527
http://secunia.com/advisories/10752/
(VENDOR_ADVISORY)  SECUNIA  10752
http://www.osvdb.org/3771
(UNKNOWN)  OSVDB  3771

- 漏洞信息

Inlook未授权用户密码文件访问漏洞
低危 配置错误
2004-12-31 00:00:00 2005-10-20 00:00:00
本地  
        用于inlook 0.7.3及其早期版本的 /.inlook/.crypt文件安装时具有全域可读许可。本地用户可以利用该漏洞获得用户POP3证明。

- 公告与补丁

        This issue was addressed in version 0.7.4.
        Inlook Inlook 0.6 .0
        
        Inlook Inlook 0.6.1
        
        Inlook Inlook 0.6.10 0
        
        Inlook Inlook 0.6.11
        
        Inlook Inlook 0.6.12
        
        Inlook Inlook 0.6.13
        
        Inlook Inlook 0.6.14
        
        Inlook Inlook 0.6.2
        
        Inlook Inlook 0.6.3
        
        Inlook Inlook 0.6.4
        
        Inlook Inlook 0.6.5
        
        Inlook Inlook 0.6.6
        
        Inlook Inlook 0.6.7
        
        Inlook Inlook 0.6.8
        
        Inlook Inlook 0.6.9
        
        Inlook Inlook 0.7 .0
        
        Inlook Inlook 0.7.1
        
        Inlook Inlook 0.7.2
        
        Inlook Inlook 0.7.3
        

- 漏洞信息

3771
Inlook Insecure Default Permissions
Local Access Required Authentication Management, Information Disclosure

- 漏洞描述

Inlook contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when "/.inlook/.crypt" is created with insecure default permissions, allowing anyone to read the content. occurs. This flaw may lead to a loss of confidentiality, integrity and/or availability.

- 时间线

2004-01-30 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.7.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站